My webhost is running 1.6.x, and Apple still hasn't updated to 1.8.x 
(you listening, Apple?!?). But then, I can compile 1.8 on my webhost if 
I need to, and I already have it compiled for when I need it at home. 
:)

On Feb 10, 2004, at 5:04 AM, Tim Hunter wrote:

> I'm preparing the next release of RMagick. Are enough people still
> using 1.6.7 and 1.6.8 that I need to test with those versions?
>